html {
   -webkit-text-size-adjust: 100%; 
}

body {
    color: rgb(209,209,209);
    font-family: 'Open Sans', sans-serif; 
    min-width:1060px;
}

button {
    background: none;
    border: none;
    padding: 0;
    margin: 0;
}

button:hover {
    cursor: pointer;
}

header {
    width:940px;
    margin: auto;
    padding-top:40px;
}

a a:visited,{
text-decoration:none;
color:#fff;
}
h2, footer {
    padding-top:30px;
    margin-bottom:15px;
    font-family: Futura Con Med, Roboto Condensed;
    font-size: 30px;
    text-transform: uppercase;
}
 footer {
   padding-top:0px
   }
#skutecznosc h2, #efekty h2, #jak-to-dziala h2 {
    padding-top:0;
}

footer {
    font-size: 20px;
    text-align: center;
}

section {
    min-width:980px;
    background-position: center;
}

section>div {
    margin: auto;
    width:940px;
    font-size:15px;
    clear: both;
}

section>div:after {
    clear: both;
    display: block;
    content: ""
}
a, a:hover, a:visited {
text-decoration:none;
color:#FFF;
}
p {
    padding-top: 20px;
    text-align: left;
}

p:first-of-type {
    padding-top:0;
}

p, li {
    line-height: 20px;
}

article li {
    list-style-type: square;
    margin-left: 20px;
	padding-left:10px;
}

img.mobile {
    display: none;
}

/** info **/
section.info.light h2 {
    color: #f9f9f9;  
}

section.info.dark{
    color: rgb(71,71,71)   
}

section.info.dark h2 {
    color: black;
}

.main section.info {
    background-position: center;
    height: 600px;  
}

.main section.info article {
    width:380px;
}

.main section.info.dark div article {
    float: right;
}

/** dlaczego **/
.main #dlaczego {
    background-image: url(bg_dlaczego.jpg);
}

#dlaczego article {
    float: left;
}

#dlaczego a {
    display: none;
}

#produkt {
    position: relative;
    top: 58px;
    left: 100px;
}

/** zamow teraz **/
section.zamow-teraz {
    background-image: url(bg_zamow_teraz.jpg);
    background-position: center;
    height: 200px;
    color: white;
}

section.zamow-teraz a {
    color: transparent;
    background-image: url(kup_teraz.png);
    height: 54px;
    width: 148px;
    display: block;
    margin: auto;
}

section.zamow-teraz a img {
    display: none;
}

section.zamow-teraz a:hover {
    background-position: bottom;
}

section.zamow-teraz h2{
    padding-top: 30px;
    text-align: center;
}

section.zamow-teraz p {
    margin-bottom: 25px;
    text-align: center;
}

/** lekarz **/
#lekarz {
    background-image: url(bg_lekarz.jpg);
}
.video{
	margin-top:30px;
	float:left;
	border: 5px solid rgba(255, 255, 255, 0.2);
	height: 293px;
	width:520px;
}

/** jak to dziala **/
#jak-to-dziala {
    background-image: url(bg_jak_to_dziala.jpg);
}

#jak-to-dziala div {
    height: 100%;
}

#jak-to-dziala article {
    padding-top: 40px;
}

/** efekty **/
#efekty {
    background-image: url(bg_efekty.jpg)
}

#efekty div {
    height: 100%;   
}

#efekty article {
    padding-top:50px;
}
/** testimoniale **/
#testimoniale {
    background-image: url(bg_testimoniale.jpg)
}

#testimoniale article {
    width: 470px;
}

#testimoniale p {
    padding:0 40px;
    padding-top: 20px;
}

/** skutecznosc **/
#skutecznosc {
    background-image: url(bg_skutecznosc.jpg)
}

#skutecznosc ul {
    padding-top: 40px;
}

#skutecznosc article {
    padding-top: 150px;
}

/** kolejne fakty **/
#kolejne-fakty {
    background-image: url(bg_kolejne_fakty.jpg)
}

#kolejne-fakty article {
    float: left;
    padding-top: 90px;
}

#produkt2 {
    padding-top: 178px;
    position: relative;
    left: 28px;
}

/** faq **/
#faq {
    background-image: url(bg_faq.jpg);
    min-height: 630px;
    height: auto;
    padding-bottom: 20px;
    background-position: top center;
}

#faq div {
    padding-top: 50px;
}

#faq article {
    width:100%;
    margin: auto;
    float: none;
}

.main dl {
    font-size:25px;
    text-align: justify;
    color: rgb(106,106,106);
    width: 940px;  
}

.main dt, .main dd {
    background: white;
    padding-left: 20px;
}

.main dt {
    line-height: 50px;
    margin-top:5px;
    border-radius: 5px;
    display: box;
    text-transform: uppercase;
    font-family: "Futura Con Med", Roboto Condensed;
}

.main dt button {
    border: none;
    height: 50px;
    width:78px;
    float: right;
    color: white;
    font-size: 30px;
    line-height: 30px;
    background-color: rgb(106,106,106);
    border-top-right-radius: 5px;
    border-bottom-right-radius:5px;
}

.main dd {
    padding-right:78px;
    padding-bottom: 40px;
    line-height: 21px;
    font-size: 15px;
    display: none;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}

.main dt.active {
    display: block;
    border-bottom-left-radius:0;
    border-bottom-rigth-radius:0;
}

.main dt button.active {
    border-bottom-right-radius:0; 
}

/** slick **/
.slick-slide img {
    margin: auto;
    margin-top: 2em;
}

.slick-list {
    width: 100%
}

.slick-dots {
    position: static;
}

.slick-dots li {
    width: 31px;
    height: 31px;
}

.slick-dots li button {
    width:31px;
    height: 31px;
    background: url(dot.png) no-repeat center top;     
}

.slick-dots li.slick-active button {
    background-position:center bottom;
}

.slick-dots li button:before {
    content: ""
}
.left {
    float: left;
}
.left_new {
    margin-left: auto; 
    display: table-cell; 
    left: 92px; 
    position: relative;
    float: left;
}
.right {
    float: right;
}

#contact {


}
#contact main {
    width: 50%;
    float: left;
	text-align:left;
	}
	
#contact aside {
    width: 50%;
    float: right;
}	
#contact label {
padding-top: 20px;
}

#contact label span {
    font-size: 22px;
    text-transform: uppercase;
    font-family: "Futura Con Med",Roboto Condensed;
}
    
